This project contains 1 outdated development dependencies.

Crate ffsvm

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 simd_aligned^0.20.2.1up to date
 packed_simd^0.30.3.3up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 rand^0.60.8.3out of date